export const SEARCH_ORGANIZATION_DETAIL = 121;
export const FOLLOW_UP_SUBMIT = 122;
export const SET_STATUS_LOW = 123;
export const SET_STATUS_MEDIUM = 124;
export const SET_STATUS_HOT = 125;
export const STATUS_NEW = 10;
export const STATUS_LOW = 51;
export const STATUS_MEDIUM = 52;
export const STATUS_HOT = 53;
